karaf-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Christian Schneider (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (KARAF-3975) Wrong start-level for eclipselink adapter in eclipselink feature
Date Thu, 17 Sep 2015 14:09:04 GMT

     [ https://issues.apache.org/jira/browse/KARAF-3975?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Christian Schneider resolved KARAF-3975.
----------------------------------------
    Resolution: Fixed

commit 205618be71b7571e353e18809e70f8e6d3e55e09
Author: Christian Schneider <chris@die-schneider.net>
Date:   Thu Sep 17 16:06:16 2015 +0200

    [KARAF-3975] Remove start levels for jpa and persistence providers


> Wrong start-level for eclipselink adapter in eclipselink feature
> ----------------------------------------------------------------
>
>                 Key: KARAF-3975
>                 URL: https://issues.apache.org/jira/browse/KARAF-3975
>             Project: Karaf
>          Issue Type: Bug
>          Components: karaf-feature
>    Affects Versions: 4.0.1
>            Reporter: Giuseppe Gerla
>            Assignee: Christian Schneider
>             Fix For: 4.0.2
>
>
> To ensure the correct start of jpa container with eclipselink, EclipseLink Adapter bundle
should start at the same level of jpa-supplier bundle



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message